{% load i18n %}

<style>

    .x_content .g{
        color:green;        
    }
</style>

<script type="text/javascript">    
    $(document).ready(function(){    
        //$('#btn-confirm').click(function(){
        $('#confirm-url-modal .btn-confirm').unbind('click').bind('click',function(){
            $("#confirm-url-modal").modal('hide');
            $.ajax({
                type:'GET',
                url:'{{request.path}}?approved=1',
                dataType:'json',
                success: function(data) {  
                    if(data.e!=''){
                        toastr.error(data.e); 
                    }else{
                        var s=data.company+"审核完成. "+"{% trans '登录帐号：' %}"+
                            data.username+"  "+"初始密码"+data.password;
                        toastr.success(s, "{% trans '审核完成：' %}",{timeOut: 5000, positionClass: "toast-center-center"} );      
                        //刷新注册审核列表
                        var date_from,date_to;           
                        date_fr=$('#dt_fr').val();
                        date_to=$('#dt_to').val();
                        var params=[]; 
                        if(date_fr!=''){params.push('date_from='+date_fr)};
                        if(date_to!=''){params.push('date_to='+date_to)};                    
                        $.RefreshContent('/company/list/register/?'+params.join('&'));
                    };
                },
                error: function(XMLHttpRequest, textStatus, errorThrown) {
                    alert('连接服务器失败');
                    return;
                }  
            });
        });
    });
</script>


<div class="x_content" style='font-size:15px;'>                       
    <div class="row">
        <div class="col-sm-2" >                       
            {% trans "终端店名称" %}:  
            <br>{% trans "联系人" %}:
            <br>{% trans "手机号码" %}:  
            <br>{% trans "详细地址" %}:
            <br>{% trans "营业执照编号" %}:  
            <br>{% trans "父级公司" %}:
        </div>
        <div class="col-sm-10 g" >                       
            {{obj.name}} 
            <br>{{obj.contacts}}
            <br>{{obj.cell_phone}} 
            <br>{{obj.address}}
            <br>{{obj.license_number}}  
            <br>{{obj.parent.name}}
        </div>
    </div>    
</div>

<div class="clearfix"></div>
<div class="row">                      
    <div class="col-xs-6">
        <p class="lead"  style='font-size:16px;margin-top:10px;margin-bottom:0px;'>{% trans "店面门头照" %}:</p>
        {% if imgs %}
				{% for img in imgs %}
					<img src="{{img}}"  style="width:200px;">
				{% endfor %}
        {% elif obj.img_signboard %}
            <img src="/media/{{obj.img_signboard}}"  style="width:400px;">
        {% endif %}
    </div>
    <div class="col-xs-6">
        <p class="lead" style='font-size:16px;margin-top:10px;margin-bottom:0px;'>{% trans "营业执照" %}:</p>
        {% if obj.img_license %}
            <img src="/media/{{obj.img_license}}" style="width:400px;">
        {% endif %}
    </div>
</div>





